uuid: 6fa8c0f9-f473-4990-8522-867613e23787
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_fg_sme_unknown
    - node.type.finance_gap
id: node.finance_gap.field_fg_sme_unknown
field_name: field_fg_sme_unknown
entity_type: node
bundle: finance_gap
label: 'SME Unknown'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
